Error

two or more packages specified (libpcp-web1 libsane-extras)